/*new UI*/
@media (min-width: 45.625em) {
#offer-subcategories.container{width:1200px !important;}
}
.container:before{display:none;}
.offer-categories .offer-icon{margin-left: 20px;}
.title-main{
    margin: 30px 20px 10px 20px;
    line-height: 2;
    text-transform: initial;
   font-size:36px;
   font-weight: 500;
}
.title-subcontent{
    margin-bottom: 3%;
    text-transform: initial;
    font-size:large;
    margin-top: 0px;
}
.header-banner{
    text-align: center;
    background-color: #fff;
    height: 240px;
    display: flow-root
}
.title-banner{ 
    margin-top:5%;
    color:#333;
}
.category-title{
    font-size: 24px;
    font-weight: bold;
    color: #333;
}
.offer-category{margin-top: 1.5em;}
.doc-category{padding-bottom:10px;}
.doc-container .container{
    padding-right: 0px;
    padding-left:0px;
}
.doc-content{
    padding:0px;
}
.category-content a,#offer-subcategories a{
    background-color: #fff;
    border: 1px solid #e7e6e6;
    text-align: center;
    transition: 0s ease-in-out;
    display:flex;
    font-weight: bold;
}
.category-content a {
    /* padding: 20px 10px; */
    margin-top: 20px;
    margin-right: 20px;
}
.doc-content a{
    color:#333 !important;
    font-weight:bold;
    height:70px;
}
.doc-content a:hover,.doc-content a:focus{
    transform: scale(1,1.5);
    border-left: 3px solid #3dcd58;
    box-shadow:  0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    -webkit-box-shadow:  0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    -moz-box-shadow:  0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    /*transform-origin: bottom;*/
    outline: none !important;
    font-size:16px;
    text-decoration: none;
}
.doc-content a:hover .doc-desc,.doc-content a:focus .doc-desc{
    padding: 5px 0px;
    transform: scale(1,0.7);
    margin-top: -0.8em;
}
.doc-content a:hover .doc-count,.doc-content a:focus .doc-count{
    margin-top:5px;
    transform: scale(1,0.7);
}
.doc-content a se-icon{
    margin: auto 0;
    padding: 0 20px;
}
.doc-content a:hover se-icon, .doc-content a:focus se-icon{
    padding: 0px 20px;
    transform: scale(1,0.7);
    margin-top: revert;
}
.doc-content a .doc-desc h4,.doc-content a .doc-count h3{
    font-weight: bold !important;
    text-align: initial;
    margin: auto;
    font-size:16px;
}
.doc-content a .doc-desc{
    display:block;
    margin: auto 0px;
    line-height:initial;
    width: 60%;
}
.doc-content a .doc-desc .doc-info{
    display:none;
}
.doc-content a:hover .doc-desc .doc-info, .doc-content a:focus .doc-desc .doc-info{
    display: block;
}
.doc-content a .doc-desc .doc-info{
    text-align: initial;
    color: #9FA0A4;
    font-weight: lighter;
    padding-top: 10px;
}
.doc-content a .doc-count{
    font-weight: bold !important;
    color:#626469;
    margin: auto 0px;
    padding-right: 10px;
    width:20%;
}
.doc-item{
    padding-left:0px !important;
    padding-right:0px !important;
}

.docCat-mobile{display:none;}
.docCat-desktop{display:block;}

/*offer category*/
.offer-categories{
    margin: 20px 0;
    padding: 2em;
    background-color: #fff;
    display:flex;
    cursor: pointer;
}
.offer-categories .offer-icon{
    background-color: #3dcd58;
    border-radius: 10px;
    width:50px;
    height: 50px;
    color:#333;
}
.offer-categories .offer-icon se-icon{transform: scale(1.5) rotate(180deg);}
.offerCategory.open .offer-icon se-icon{transform: scale(1.5) rotate(0deg);}
.offer-categories .category-title{
    margin: 0.5em;
    padding-left:0.5em;
}
#offer-categories .container{display:flex;}
#offer-subcategories{display:none;}
.offerCategory.open #offer-subcategories{
    display: grid;
    grid-template-columns: 24% 24% 24% 24%;
    grid-template-rows: auto;
    grid-gap:20px;
}
#offer-subcategories a{
    display:flex;
    flex-direction: column;
    color: #333;
    /*height:285px;*/
    padding: 20px;
    box-shadow: 0 0 1px 0 rgb(51 51 51 / 0%), 0 2px 7px 0 rgb(51 51 51 / 0%);
    position: relative;
    transition: box-shadow .2s ease;
    text-decoration: none;
}
#offer-subcategories a img{
    width: 150px;
    height: 150px;
    margin-left:18%;
    margin-right: 18%;
    padding: 0px;
}
#offer-subcategories a .offerCat-name{
    margin: 0;
    font-weight: 700;
    overflow-wrap: break-word;
    word-break: break-word;
    font-size: 18px;
    line-height: 1.364;
    color:#333;
    text-align: left;
    padding:0px;
    padding-top:20px;
}
#offer-subcategories a:hover,#offer-subcategories a:focus{
    box-shadow: 0 0 1px 0 rgb(51 51 51 / 14%), 0 2px 7px 0 rgb(51 51 51 / 20%);
    z-index: 10;
    border-top: 3px solid #3dcd58;
}
.offer-categories #offer-icon:hover{text-decoration:none;}
.offer-categories #offer-icon:focus{
    outline:none;
    border:2px solid #333;
    text-decoration:none;
}
.unlockFeature a.button {
    transform: translateX(150%) !important;
}
.leftShift, .rightShift{display:none;}
.leftShift, .rightShift{
    height: 40px;
    width: 40px;
    border-radius: 50%;
    border: 1px solid #333;
    background-color: #fff;
    margin-right: 1em;
}
.nav-wrapper a.breadClass{display:none;}
.search-tab-merge {
    padding-left: 0;
}

/*search box*/
.search-container{
    background-color: #fff;
    color:#333;
    padding:2em;
    box-shadow: 0 1px 14px 0 rgb(56 56 56 / 14%);
    -webkit-box-shadow: 0 1px 14px 0 rgb(56 56 56 / 14%);
    -moz-box-shadow: 0 1px 14px 0 rgb(56 56 56 / 14%);
    margin-right:20px;
}
.search-container .search-bar{
    display: flex;
}
.search-container h3{
    text-align: initial;
    padding-bottom: 10px;
    font-weight: bold;
    font-size: 20px;
    margin:auto;
}
.search-container .input-group-addon button {
    background-color: rgba(255, 255, 255, 0.0);
    color: #fff;
    border: none !important;
    height: 40px;
    width: 100px;
    border-radius: 4px;
}
.search-container .btn-disabled {
    opacity: 0.5;
    cursor: default !important;
}
.search-container .searchbar{
    border: 1px solid #333;
    border-radius: 5px 0px 0px 5px;
    padding: 0 35px;
    width: 90% !important;
    height: 40px;
}
.search-container se-icon{
    position: absolute;
    padding: 8px;
}
.search-container .input-group-addon {
   width:auto !important;
   padding:0px !important;
   border-radius: 0px 5px 5px 0px !important;
   height:40px;
   background-color: #42b4e6;
   border:none;
}
#guidedUL {
    display: none;
}
#doc-container{
    margin-top:8em;
}
.nav-wrapper se-icon{display: none;}
#guidedUL {
    font-size: 12px;
    background: #fff;
    color: #6b6969;
    text-align: left;
    font-size: 13px;
    max-height: 200px;
    position: absolute;
    overflow: auto;
    width: 85% !important;
    top: 8em !important;
    left:auto !important;
    background-color: #fff;
    z-index: 1;
    box-shadow: 0 1px 14px 0 rgb(56 56 56 / 14%);
    -webkit-box-shadow: 0 1px 14px 0 rgb(56 56 56 / 14%);
    -moz-box-shadow: 0 1px 14px 0 rgb(56 56 56 / 14%);
}
.doc-content a.emptyDesc:hover .doc-count,.doc-content a.emptyDesc:hover .doc-desc,.doc-content a.emptyDesc:hover se-icon,.doc-content a.emptyDesc:focus .doc-count,.doc-content a.emptyDesc:focus .doc-desc,.doc-content a.emptyDesc:focus se-icon{
    margin-top:auto;
}
.search-container .input-group-addon .search-icon{display:none !important;}
.search-container .input-group-addon .search-text{display:block !important;}
@media (max-width: 45.625em) {
    .OfferCarousel{
        width:100%;
        overflow-x: auto;
        float: left;
    }
    .OfferCarousel .OfferCarousel-inner {
        transition: 1s ease all;
        float: left;
        margin-left: -10px;
    }
    .OfferCarousel .OfferCarousel-inner .item {
        float: left;
    }
    #trail .nav-wrapper {
        margin: 0px -15px!important;
        font-size: 18px!important;
    }
    .nav-wrapper{display:flex;}
    .nav-wrapper .breadClass{
    margin-top: 20px;
    margin-left: -10px;
    }
    .nav-wrapper se-icon{
        color:#42b4e6; 
    }
    .header-banner {
        height: 300px;
    }
    .header-banner .container{
        margin-top:3em;
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
    .nav-wrapper se-icon{
        display: block !important;
        margin-top:-14px;
    }
    .breadCrumb-nav-sdl {
        position: absolute !important;
    }
    #trail,.nav-wrapper a.breadClass{display:block !important;}
    #trail .nav-wrapper ul{display:none;}
    .title-banner {
        margin-top: 0%;
    }
    .leftShift, .rightShift{display:none;}
    .offer-shift{float: right;}
    .offerCategory.open .leftShift, .offerCategory.open .rightShift{display:block;}
    .docCat-mobile{display:block;}
    .docCat-desktop{display:none;}
    .title-main {
       margin: 10px;
       line-height: 1.3;
       font-size: 36px;
    }
    .title-banner {
       line-height: 1.3;
    }
    #doc-container .container,#part-container .container{
        padding-left:0px;
    }
    .doc-content a {
        margin-top: 0px;
        margin-right: 0px;
        height: auto;
    }
    .part-container{
        display:block;
    }
    #banner-container,#doc-container .container, #part-container .container{
        padding-right:0px !important;
    }
    .doc-category {
        margin: 1em 0.5em;
    }
    .doc-content a se-icon{
        padding-right:10px;
    }
    .doc-content a .doc-desc{
        width:70%;
        line-height: initial;
        padding:10px;
    }
    .doc-content a .doc-count{
        width:20%;
        padding-left: 0px !important;
        margin-top:10px;
    }
    .doc-content a se-icon{
        width:20%;
        margin-top:10px;
    }
    .doc-content a .doc-desc .doc-info{
        display: block;
    }
    .show-more-lg a,.show-less-lg a{
        border: 1px solid #333;
        margin: auto;
        width: fit-content;
        padding: 10px 15px;
        font-size: 16px;
        margin-top: 1em;
        border-radius: 2px;
        color:#333;
        display:block;
    }
    .show-more-lg a:hover,.show-less-lg a:hover,.show-more-lg a:focus,.show-less-lg a:focus{
        color:#42b4e6;
        border:1px solid #42b4e6;
    }
    .search-tab-merge{display:initial;}
    .part-container{padding: 1em;}
    .part-searchbar{margin-bottom: 1em;}
    .part-detail .input-group-addon:last-child{border-radius: 5px;}
    .search-tab-merge{display: block !important;}
    .part-detail .input-group-addon button{height:45px !important;}
    .input-group-addon{font-size:18px !important;}
    .doc-content a:focus {
        transform: scale(1);
        width: unset;
        border-left: 5px solid #3dcd58;
        margin-left: 0px;
        text-decoration: none;
    }
    .doc-content a:hover se-icon, .doc-content a:focus se-icon {
        transform: scale(1);
    }
    .doc-content a:hover .doc-desc, .doc-content a:hover .doc-count, .doc-content a:focus .doc-desc, .doc-content a:focus .doc-count {
        font-size: 16px;
        transform: scale(1);
        margin-left: 0px;
    }
    .doc-content a:hover .doc-desc, .doc-content a:focus .doc-desc{margin-top:0px;}
    .doc-content a:hover, .doc-content a:focus {
        transform: scale(1);
        text-decoration: none;
    }
    .doc-content a:hover .doc-desc, .doc-content a:hover .doc-count,.doc-content a:focus .doc-desc, .doc-content a:focus .doc-count{
        font-size:16px;
        padding:10px;
    }
    .doc-content a:hover .doc-count,.doc-content a:focus .doc-count{margin-top:0px;}
    .doc-content a:hover se-icon,.doc-content a:focus se-icon {
        padding-top: 0px;
        margin-top:10px;
    }
    .offer-categories{
        padding: 1em;
    }
    .offerCategory.open #offer-subcategories {
        display: flex;
        overflow: hidden;
        overflow-x: auto;
    }
    #offer-subcategories a {
        width: 300px;
        margin: 1em 3.75em;
    }
    
    #offer-subcategories a img {
		margin-left: auto;
		margin-right: auto;
    }
    #offer-categories .container {
        display: contents;
    }
    .search-container {
        background-color: #FAFAFA;
        border-top: 1px solid #e7e6e6;
        padding: 2em;
        box-shadow: 0 10px 14px 0 rgb(56 56 56 / 14%);
        -webkit-box-shadow: 0 10px 14px 0 rgb(56 56 56 / 14%);
        -moz-box-shadow: 0 10px 14px 0 rgb(56 56 56 / 14%);
    }
    .search-container .searchbar{
         padding-left:10px !important;
    }
    .search-container se-icon{
        display:none;
    }
    .search-container .input-group-addon .search-text{display:none !important;}
    .search-container .input-group-addon .search-icon{
        display:block !important;
        background-color: rgba(255, 255, 255, 0.0);
        color: #fff;
        border: none !important;
        height: 40px;
        border-radius: 4px;
        position: relative;
        padding-top: initial;
    }
}